body, html {
    margin: 0;
    padding: 0;
    color: #507180;
    background: #c0c0c0 url(../images/body_bg.png) repeat-y;
    font-family: arial, tahoma, verdana, helvetica, sans-serif;
    font-size: small;
}
a {
    font-weight: normal;
    text-decoration: none;
    color: #a14040;
}
img {
    border: none;
}
a:hover {
    text-decoration: underline;
}
table {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
}
table#container {
    width: 100%;
}
table#container td {
    vertical-align: top;
    padding: 0;
    margin: 0;
}

/* Left column */
table#container td.leftCol {
    width: 157px;
    height: 70px;
    background: url(../images/leftcol_bg.png) repeat-y;
}
table#container td.leftCol table#menu {
    width: 126px;
    margin-left: 31px;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    font-size: 0;
}

table#menu a {
    background-color: red;

}

table#container td.leftColTop {
    width: 157px;
    height: 70px;
    background: url(../images/leftcol_top_bg.png) no-repeat;
}
table#container td.leftColBottom {
    width: 157px;
    height: 62px;
    background: url(../images/leftcol_bottom_bg.png) no-repeat;
    text-align: right;
}

/* Content */
table#container td.content {
    background-color: #ffffff;
    padding: 1em;
}
table#container td.contentTop {
    background: url(../images/content_top_bg.png) repeat-x;
}
table#container td.contentTop h1 {
    position: relative !important;
    right: 9px !important;
    top: 37px !important;
    float: right;
    height: 26px;
    padding: 0;
    margin: 0;
}

h1.hu { 
    width: 243px;
    background: url(../images/dsd_logo_hu.png) no-repeat top left; 
}


h1.en { 
    width: 287px;
    background: url(../images/dsd_logo.png) no-repeat top left; 
} 

table#container td.contentTop h1 span {
    display: none; 
}

table#container td.contentBottom {
    background: url(../images/content_bottom_bg.png) repeat-x;
    height: 62px;
}
table#container td.content h2 {
    font-size: 140%;
    font-weight: normal;
    color: #164155;
}
table#container td.content h3 {
    font-size: 130%;
    color: #164155;
}
table#container td.content h4 {
    font-size: 110%;
    color: #164155;
}
table#container td.content h4 a {
    font-weight: bold;
}
table#container td.content h5 {
    font-size: 105%;
    color: #164155;
}
table#container img.floatRight {
    float: right;
    margin: 0 0 1em 1em;
}
table#container td.content p.indent {
    margin-left: 2.5em;
}

/* Content - Path */
table#container td.content div#path {
    margin-bottom: 2em;
}

/* Content - Project info */
table#container td.content table.projectInfo td {
    padding-bottom: 0.3em;
}
table#container td.content table.projectInfo td.field {
    font-weight: bold;
    text-align: right;
    padding-right: 1em;
}

/* Right content */
table#container td.rightCol {
    width: 131px;
    height: 70px;
    color: #ffffff;
    background: url(../images/rightcol_bg.png) repeat-y;
}
table#container td.rightCol img#image{
    border: 1px solid #fff;
    border-style: solid none solid none;
    height: 180px;
}
div#submenu {
    padding: 15px 8px;
    position: relative;
}
div#submenu div.submenu {
    display: block;
    background-image: url(../images/submenu.png);
    background-repeat: no-repeat;
    height: 19px;
    width: 12px;
}

div#submenu div.submenu:hover {
    background-image: url(../images/submenu_over.png);
}

table#container td.rightCol div#submenu a:hover div.submenu {
    background-image: url(../images/submenu_over.png);
}

table#container td.rightCol div#submenu img {
}

table#container td.rightCol div#submenu a {
    display: block;
    width: 12px;
    height: 19px;
    text-decoration: none;
}
table#container td.rightCol div#submenu a span {
    display: none;
    font-size: 12px;
    color: #b2c0c7;
}
table#container td.rightCol div#submenu a:hover span {
    text-indent: 0;
}
/* table#container td.rightCol div#submenu a:hover {
  color: #aa0000;
}*/
table#container td.rightCol div#submenu a:hover span {
    display: block;
    position: relative;
    top: -20px;
    left: 20px;
}
table#container td.rightCol div#submenu a#sel span {
    display: block;
    position: relative;
    top: -20px;
    left: 20px;
    color: #fff;
}
/* IE hack */
* html table#container td.rightCol div#submenu a:hover span {
    display: block;
    position: absolute;
    top: auto;
    background-color: transparent;
}
/* IE hack */
* html table#container td.rightCol div#submenu a#sel span {
    display: block;
    position: absolute;
    top: auto;
    background-color: transparent;
}
table#container td.rightColTop {
    width: 131px;
    height: 70px;
    background: url(../images/rightcol_top_bg.png) no-repeat;
    vertical-align: bottom;
}
table#container td.rightColBottom {
    width: 131px;
    height: 62px;
    background: url(../images/rightcol_bottom_bg.png) no-repeat;
}

/* Projects, Contact */
table#container td.content div#projects a {
    font-weight: bold;
}
table#container td.content div#projects div.project {
    padding: 1em 0;
}
table#container td.content div#projects div.project div.date {
    margin-bottom: 1em;
}
table#container td.content div#projects div.project div.text {
    margin-left: 2.5em;
    margin-bottom: 1em;
}
table#container td.content div#publication img.logo,
table#container td.content div#projects div.project img.logo,
table#container td.content div#projectinfo img.logo,
table#container td.content div#serviceinfo img.logo {
    float: right;
    border: 1px solid #000;
    border-style: solid none solid none;
    /*pataki@: bottom 1em breaks design */
    margin: 0 0 0em 1em;
}

img.logo2 {

}

table#container td.content div#contact table,
table#container td.content div#projectinfo table {
    margin-bottom: 2em;
}
table#container td.content div#contact table td,
table#container td.content div#projectinfo table td {
    padding-bottom: 0.2em;
}
table#container td.content div#contact td.fieldname,
table#container td.content div#projectinfo td.fieldname {
    font-weight: bold;
    text-align: right;
    padding-right: 0.7em;
}
table#container td.content div#contact div#maps {
    text-align: center;
}
table#container td.content div#contact div#maps img {
    padding-right: 15px;
}

table#container td.content div#projectinfo ul#participants {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Budapest guide */
table#container td.content table.bpguide td {
    padding-bottom: 0.5em;
}
table#container td.content table.bpguide td.leftcol {
    text-align: right;
    font-weight: bold;
    padding-right: 1em;
}
table#container td.content table.bpguide td.leftcol a {
    font-weight: bold;
}

table#container td.content table#emergencies {
    font-size: 130%;
    font-weight: bold;
    margin: auto;
}
table#container td.content table#emergencies td {
    padding: 0.2em 0.5em;
    border: 1px solid #507180;
}

/* Content - References */
table#container td.content referencelist p.indent {
    margin-left: 2.5em;
}
table#container td.content div#referencelist a {
    font-weight: bold;
}
table#container td.content div#referencelist div.reference {
    padding: 1em 0;
}
table#container td.content div#referencelist div.reference div.testpage {
    margin-bottom: 1em;
}
table#container td.content div#referencelist div.reference div.testpage a {
    font-weight: normal;
}
table#container td.content div#referencelist div.reference div.text {
    margin-left: 2.5em;
    margin-bottom: 1em;
}


table#container td.content div#referencelist div.reference img.logo {
    float: right;
    border: 1px solid #000;
    border-style: solid none solid none;
    margin: 0 0 0 1em;
}

table#container td.content div#referenceinfo img {
    margin: 0 20px 20px 0;
}
table#container td.content div#referenceinfo h3 {
    margin: 0;
}

table#container td.content div#infotrend2003 table {
    margin: auto;
}
table#container td.content div#infotrend2003 td {
    text-align: right;
    padding-right: 1em;
}
table#container td.content div#infotrend2003 img {
    margin: 1.3em 0 4px 0;
    border: 1px solid #a14040;
}
table#container td.content div#infotrend2003 p.picindex {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
table#container td.content div#infotrend2003 p.picindex a {
    font-weight: bold;
}

table#container td.content div#posters table {
    margin: auto;
}
table#container td.content div#posters td {
    text-align: right;
    padding-right: 1em;
}
table#container td.content div#posters img {
    margin: 1.3em 0 4px 0;
    border: 1px solid #a14040;
}
table#container td.content div#posters p.picindex {
    font-weight: bold;
    margin: 0;
    padding: 0;
}
table#container td.content div#posters p.picindex a {
    font-weight: bold;
}

/* Content - People */
table#container td.content div#people table td {
    padding: 0 1em 2em 0;
}

/* Content - People info */
table#container td.content div#peopleinfo table#outer {
    margin-bottom: 3em;
}
table#container td.content div#peopleinfo table#outer td {
    padding-right: 1em;
}
table#container td.content div#peopleinfo table#inner td {
    padding: 0 1em 0.3em 0;
}
table#container td.content div#peopleinfo table#inner td.fieldname {
    font-weight: bold;
}

/* Content - Publications */
table#container td.content div#publications div.title {
    font-weight: bold;
}
table#container td.content div#publications div.title a,
table#container td.content div#publications a.dl {
    font-weight: bold;
}

p#w3cvalid {
    position: relative;
    top: -10px;
    text-align: right;
    padding-right: 25px;
    margin: 0 0 15px 0;
}
p#w3cvalid img#validxhtml {
    margin-right: 5px;
}


/* Table */
table.table {
    border: 1px solid #507180;
}
table.table td,
table.table th {
    border: 1px solid #507180;
    padding: 0.2em !important;
}
table.table th {
    font-weight: bold;
    text-align: center;
}
table.table th.vert {
    font-weight: bold;
    text-align: right;
}
table.table td {
    text-align: center;
}
table.table caption {
    font-style: italic;
    padding-bottom: 1em;
}

div.admin { 
    background: gray;
    color: black;
    width: 33%;
    border: 1px solid black;
}

div.admin > table { 
    width: 100%;
}

div.admin td.icon { 
    width: 1%;
}

div.admin td.title { 
    text-align: center;
    color: yellow;
}

div.admin td.name { 
    text-align: right;
    height: 3em;
    /*                    width: 33%; */
}

div.admin td.value { 
    text-align: center;
    color: blue;
    font-weight: bold;
    border: 1px solid black;
}

td.lang_switcher { 
    text-align: right;
    padding: 10px;
    margin-right: 10px;
}

td.lang_switcher div { 
    padding-right: 20px;
    padding-top: 8px;
}
.rightColTop img#dsd_logo {
    position: relative;
    top: 43px;
    left: 8px;
}

.view-projects a {
    font-weight: bold;
}

img.logo, a.default_logo, div.field-name-field-logo img {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000000;
    border-image: none;
    border-style: solid none;
    border-width: 1px;
    float: right;
    margin: 0 0 0 1em;
}

a.default_logo {
    display: block;
    width: 130px;
    height: 64px;
    background: #fff url(../images/projects/default_logo.png);
}

table#container td.fieldname {
    font-weight: bold;
    padding-right: 0.7em;
    text-align: right;
}

.pane-dsd-contents-dsd-menu-tree-tiny a {
    font-weight: bold;
}

.pane-dsd-contents-dsd-menu-tree-tiny h2 a {
    font-weight: normal;
}
ul.participants {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div.node-product.node-teaser div.content, div.node-project.node-teaser div.content, div.node-conference.node-teaser div.content, div.node-homepage.node-teaser div.content, div.node-visualization.node-teaser div.content, div.node-digital-art-project div.content {
    margin-left: 2.5em;
}

div.field-name-field-screenshots {
    text-align: center;
}

div.field-name-field-screenshots div.field-items, div.field-name-field-screenshots div.field-items div {
    display: inline;
}

div.field-name-field-screenshots div.field-items img {
    vertical-align: middle;
    margin: 20px;
    border: 1px solid lightgrey;
}

p.date {
    margin-top: -1em;
}

p.picindex {
    text-align: center;
    padding: 0px;
    margin: 0px;
    font-weight: bold;
}

.right-text, .right-text p.picindex {
    text-align: right;
}

div#block-system-main div.node-poster td.field-item {
    padding-right: 0.5em;
    padding-left: 0.5em;
}

.node-poster a{
    font-weight: bold;
}

.node-poster img {
    border: 1px solid #A14040;
    margin: 1.3em 0 4px;
}

div.view-posters div.view-content div.views-row {
    display: block;
    float: left;
}

table.multiple {
    border: 1px solid lightgrey;
}

div.title {
    background-image: url("../images/pub_bullet_red.png");
    background-repeat: no-repeat;
    padding-left: 21px;
} 
div.title a {
    font-weight: bold;
}

div.view-publications-view h3 {
    background-image: url("/images/pathdelim.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0px 0px 0px 12px;
    font-size: 140%;
    font-weight: normal;
}

div.view-publications-view div.views-row, div.view-publication-by-people div.views-row {
    margin-bottom: 1em;
}

h2 {
    background-image: url("/images/pathdelim.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0px 0px 0px 12px;
    font-size: 140%;
    font-weight: normal;
}

div.view-publications-view-people div.views-row {
    margin-bottom: 1em;
}

table#people h2 {
    margin: 0px;
}

table#people div.people_title p {
    margin-top: 0px;
}

table#people div.date {
    margin: 1em 0;
}

table#inner {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
}

table#inner p{
    margin: 0px;
}

table#container table#inner td{
    padding-left: 10px;
    padding-bottom: 0.2em;
}


span.delimiter {
	background-image: url("/images/pathdelim.png");
    width: 7px;
    height: 13px;
    display: inline-block;
    bbackground-position: center center;
    background-repeat: no-repeat;
}

span.breadcrumbdelim {
    background-image: url("/images/pathdelim.png");
    width: 7px;
    height: 13px;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
}

span.breadcrumbdelim span.in {
    display: none;
}

div#copyright {
    display: block;
    position: absolute;
    margin-top: 9px;
    left: 170px;
}